body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	background-image: url(Images/bgmain.gif);
	background-repeat: repeat;	
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
}
body {
	background-image: url(Images/bgcolor2.jpg);
	background-repeat: repeat;
}
a {
	color: #FFFFFF;
}
h1 {
	font-size: 18px;
	font-style: oblique;
	font-weight: bold;
}
h2 {
	font-size: 14px;
	font-weight: lighter;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}
#main {
	background-image: url(Images/bluemoviebg.gif);
	background-position: left top;
	background-repeat: no-repeat;
}
#nav {
	background-image: url(Images/bgnav.png);
	background-repeat: repeat-x;
	text-align: center;
}
#home {
	padding: 8px;
}
.nav {
	vertical-align: bottom;
	padding-top: 40px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	height: 61px;
	width: auto;
}
